/*     147699 : 이미지 슬라이드 (기본형)      */
@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__147699__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__147699__ a {display:block;border:none}
.pm-banner_slide_basic__147699__ a img {border:none}
.pm-banner_slide_basic__147699__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__147699__ .item {position:relative}
.pm-banner_slide_basic__147699__ .item img {vertical-align:top}

.pm-banner_slide_basic__147699__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__147699__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__147699__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__147699__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__147699__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__147699__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__147699__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__147699__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__147699__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__147699__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__147699__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__147699__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__147699__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__147699__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__147699__.empty__147699__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__147699__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__147699__.build_edit_mode .item:first-child {display:block}

.title {position:absolute; top:50%; left:50%; transform: translate(-50%, -50%); color:#fff; font-size:18px; display:flex; align-items:center; flex-direction:column;}
.title .title_txt {font-weight:300;}

.title * {text-shadow: 0 3px 3px rgba(0,0,0,.5);}
 .title .common_text {font-family: 'InkLipquid' !important; font-size:35px; margin-top:5px; text-align:center;}

@media (max-width:1200px) {
.title .title_txt {display:none;}
.title .common_text {font-size:20px;}
}

/*     147700 : BLANK 컨텐츠      */
.blank__147700__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__147700__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__147700__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__147700__ {height:35px}
}

/*     147701 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__147701__ {font-size:0}
.title__147701__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__147701__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__147701__.style_top p {padding-top:10px}
.title__147701__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__147701__.style_right p {padding-right:14px}
.title__147701__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__147701__.style_bottom p {padding-bottom:12px}
.title__147701__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__147701__.style_left p {padding-left:14px}
.title__147701__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__147701__.style_circle1 p {padding-left:18px}
.title__147701__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__147701__.style_circle2 p {padding-left:18px}
.title__147701__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__147701__ p {font-size:36px}
	.title__147701__.style_top p:before {width:36px}
	.title__147701__.style_right p:before {height:36px}
	.title__147701__.style_bottom p:before {width:36px}
	.title__147701__.style_left p:before {height:36px}
}

/*     147702 : 한줄 텍스트      */
.text__147702__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__147702__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__147702__ p {font-size:16px}
}

/*     147703 : 실선      */
.solid_line__147703__ {display:block;position:relative;width:100%;height:30px}
.solid_line__147703__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__147703__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__147703__ {height:20px}
}

/*     147704 : 이미지 리스트 (타일형)      */
.img_tile__147704__ .img_wrap {margin:0 -10px;}
.img_tile__147704__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__147704__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__147704__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__147704__ .item .item_inner {padding:5px;background:#fff;text-align:center; height: auto !important;}
.img_tile__147704__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__147704__ .item a {display:block; text-decoration:none;}
.img_tile__147704__ .item a:after {content:'';display:block;clear:both;}
.img_tile__147704__ .figure {display:block;max-width:22px;margin:0 auto;}
.img_tile__147704__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__147704__ .caption {display:block;margin-top:10px;}
.img_tile__147704__ .caption > span {display:block;}
.img_tile__147704__ .caption > span.subject {font-size:18px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__147704__ .caption > span.content {position:relative; padding-top:10px; font-size:16px; color:#666666; line-height:1.7em; letter-spacing:-.03em; word-break:keep-all;}

.col_m_1__147704__ .item {width:100%;}
.col_m_2__147704__ .item {width:50%;}
.col_m_3__147704__ .item {width:33.3333%;}
.col_m_4__147704__ .item {width:25%;}
.col_m_1__147704__ .item,
.col_m_2__147704__ .item2n,
.col_m_3__147704__ .item3n,
.col_m_4__147704__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__147704__ .item {text-align:center;}
	.img_tile__147704__ .figure {width:auto;max-width:46px;}
	.img_tile__147704__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__147704__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__147704__ .item,
	.col_m_2__147704__ .item2n,
	.col_m_3__147704__ .item3n,
	.col_m_4__147704__ .item4n {clear:none;}

	.col_t_1__147704__ .item {width:100%;}
	.col_t_2__147704__ .item {width:50%;}
	.col_t_3__147704__ .item {width:33.3333%;}
	.col_t_4__147704__ .item {width:25%;}
	.col_t_5__147704__ .item {width:20%;}
	.col_t_6__147704__ .item {width:16.6666%;}
	.col_t_1__147704__ .item,
	.col_t_2__147704__ .item2n,
	.col_t_3__147704__ .item3n,
	.col_t_4__147704__ .item4n,
	.col_t_5__147704__ .item5n,
	.col_t_6__147704__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__147704__ .item .item_inner {padding:50px 40px;}
	.img_tile__147704__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__147704__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__147704__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__147704__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__147704__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__147704__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__147704__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__147704__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__147704__ .item,
	.col_t_2__147704__ .item2n,
	.col_t_3__147704__ .item3n,
	.col_t_4__147704__ .item4n,
	.col_t_5__147704__ .item5n,
	.col_t_6__147704__ .item6n {clear:none;}

	.col_pc_1__147704__ .item {width:100%;}
	.col_pc_2__147704__ .item {width:50%;}
	.col_pc_3__147704__ .item {width:33.3333%;}
	.col_pc_4__147704__ .item {width:25%;}
	.col_pc_5__147704__ .item {width:20%;}
	.col_pc_6__147704__ .item {width:16.6666%;}
	.col_pc_1__147704__ .item,
	.col_pc_2__147704__ .item2n,
	.col_pc_3__147704__ .item3n,
	.col_pc_4__147704__ .item4n,
	.col_pc_5__147704__ .item5n,
	.col_pc_6__147704__ .item6n {clear:both;}
}




/*     147705 : 실선      */
.solid_line__147705__ {display:block;position:relative;width:100%;height:10px}
.solid_line__147705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__147705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__147705__ {height:20px}
}

/*     147706 : 공백      */
.solid_line__147706__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__147706__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147706__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147706__ {height:30px}
}

/*     147707 : 이미지      */
.img__147707__ {max-width:100%}
.img__147707__ * {box-sizing:border-box}
.img__147707__ a {display:block;vertical-align:top}
.img__147707__ img {width: px;vertical-align:top}

/*     148113 : 공백      */
.solid_line__148113__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__148113__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148113__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148113__ {height:0px}
}

/*     147708 : 이미지      */
.img__147708__ {max-width:100%}
.img__147708__ * {box-sizing:border-box}
.img__147708__ a {display:block;vertical-align:top}
.img__147708__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__147708__ {display:none;}
}

/*     1051965 : 블록 설정(PC 출력 설정)      */
.block_option__1051965__ {display:table;width:100%}
.block_option__1051965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.row__1051965__ {display:none;}

@media (max-width:1023px){
	.row__1051965__ {}
}


@media (min-width:1024px){
	.row__1051965__ {max-width:1100px; }
}

/*     1051975 : 이미지      */
.img__1051975__ {max-width:100%}
.img__1051975__ * {box-sizing:border-box}
.img__1051975__ a {display:block;vertical-align:top}
.img__1051975__ img {vertical-align:top; height:600px; object-fit:cover; width:100%;}

/*     1051985 : 공백      */
.solid_line__1051985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__1051985__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1051985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1051985__ {height:0px}
}

/*     147709 : 이미지      */
.img__147709__ {max-width:100%}
.img__147709__ * {box-sizing:border-box}
.img__147709__ a {display:block;vertical-align:top}
.img__147709__ img {width: px;vertical-align:top}

/*     147710 : 이미지      */
.img__147710__ {max-width:100%}
.img__147710__ * {box-sizing:border-box}
.img__147710__ a {display:block;vertical-align:top}
.img__147710__ img {width: px;vertical-align:top}

/*     148114 : 공백      */
.solid_line__148114__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__148114__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148114__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148114__ {height:0px}
}

/*     147714 : 이미지      */
.img__147714__ {max-width:100%}
.img__147714__ * {box-sizing:border-box}
.img__147714__ a {display:block;vertical-align:top}
.img__147714__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__147714__ {display:none;}
}

/*     147715 : 이미지      */
.img__147715__ {max-width:100%}
.img__147715__ * {box-sizing:border-box}
.img__147715__ a {display:block;vertical-align:top}
.img__147715__ img {width: px;vertical-align:top}

/*     147716 : 이미지      */
.img__147716__ {max-width:100%}
.img__147716__ * {box-sizing:border-box}
.img__147716__ a {display:block;vertical-align:top}
.img__147716__ img {width: px;vertical-align:top}

/*     147717 : 이미지      */
.img__147717__ {max-width:100%}
.img__147717__ * {box-sizing:border-box}
.img__147717__ a {display:block;vertical-align:top}
.img__147717__ img {width: px;vertical-align:top}

/*     147718 : 이미지      */
.img__147718__ {max-width:100%}
.img__147718__ * {box-sizing:border-box}
.img__147718__ a {display:block;vertical-align:top}
.img__147718__ img {width: px;vertical-align:top}

/*     148115 : 공백      */
.solid_line__148115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__148115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148115__ {height:0px}
}

/*     147719 : 이미지      */
.img__147719__ {max-width:100%}
.img__147719__ * {box-sizing:border-box}
.img__147719__ a {display:block;vertical-align:top}
.img__147719__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__147719__ {display:none;}
}

/*     147720 : 이미지      */
.img__147720__ {max-width:100%}
.img__147720__ * {box-sizing:border-box}
.img__147720__ a {display:block;vertical-align:top}
.img__147720__ img {width: px;vertical-align:top}

/*     147721 : 이미지      */
.img__147721__ {max-width:100%}
.img__147721__ * {box-sizing:border-box}
.img__147721__ a {display:block;vertical-align:top}
.img__147721__ img {width: px;vertical-align:top}

/*     148693 : BLANK 컨텐츠      */
.blank__148693__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__148693__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148693__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148693__ {height:35px}
}

/*     148684 : BLANK 컨텐츠      */
.blank__148684__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__148684__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148684__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148684__ {height:35px}
}

/*     148685 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__148685__ {font-size:0}
.title__148685__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__148685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__148685__.style_top p {padding-top:10px}
.title__148685__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__148685__.style_right p {padding-right:14px}
.title__148685__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__148685__.style_bottom p {padding-bottom:12px}
.title__148685__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__148685__.style_left p {padding-left:14px}
.title__148685__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__148685__.style_circle1 p {padding-left:18px}
.title__148685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__148685__.style_circle2 p {padding-left:18px}
.title__148685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__148685__ p {font-size:36px}
	.title__148685__.style_top p:before {width:36px}
	.title__148685__.style_right p:before {height:36px}
	.title__148685__.style_bottom p:before {width:36px}
	.title__148685__.style_left p:before {height:36px}
}

/*     148686 : 한줄 텍스트      */
.text__148686__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__148686__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__148686__ p {font-size:16px}
}

/*     148687 : 점선      */
.dashed_line__148687__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__148687__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #000000}

.dashed_line__148687__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__148687__ {height:20px}
}

/*     148688 : BLANK 컨텐츠      */
.blank__148688__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__148688__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148688__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148688__ {height:35px}
}

/*     148689 : 이미지 리스트 (타일형)      */
.img_tile__148689__ {overflow:hidden; max-width:1000px; margin:0 auto;}
.img_tile__148689__ .img_inner {margin:0 -5px}
.img_tile__148689__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__148689__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__148689__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__148689__ .item a {display:block}
.img_tile__148689__ .figure {display:block}
.img_tile__148689__ .figure img {vertical-align:top}
.img_tile__148689__ .caption {display:block;margin-top:10px}
.img_tile__148689__ .caption > span {display:block}
.img_tile__148689__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__148689__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__148689__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__148689__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__148689__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__148689__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__148689__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__148689__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__148689__ .item {width:100%}
.col_m_2__148689__ .item {width:50%}
.col_m_3__148689__ .item {width:33.3333%}
.col_m_4__148689__ .item {width:25%}
.col_m_1__148689__ .item,
.col_m_2__148689__ .item2n,
.col_m_3__148689__ .item3n,
.col_m_4__148689__ .item4n {clear:both}

@media (max-width:800px) {
.img_tile__148689__ .figure img {width:60px;}
}

@media (min-width:768px){
	.col_m_1__148689__ .item,
	.col_m_2__148689__ .item2n,
	.col_m_3__148689__ .item3n,
	.col_m_4__148689__ .item4n {clear:none}

	.col_t_1__148689__ .item {width:100%}
	.col_t_2__148689__ .item {width:50%}
	.col_t_3__148689__ .item {width:33.3333%}
	.col_t_4__148689__ .item {width:25%}
	.col_t_5__148689__ .item {width:20%}
	.col_t_6__148689__ .item {width:16.6666%}
	.col_t_1__148689__ .item,
	.col_t_2__148689__ .item2n,
	.col_t_3__148689__ .item3n,
	.col_t_4__148689__ .item4n,
	.col_t_5__148689__ .item5n,
	.col_t_6__148689__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__148689__ .img_inner {margin:0 -10px}
	.img_tile__148689__ .item {padding:10px}
	.img_tile__148689__ .caption {margin-top:15px}
	.img_tile__148689__ .caption > span.content {margin-top:10px}

	.text_sml__148689__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__148689__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__148689__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__148689__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__148689__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__148689__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__148689__ .item,
	.col_t_2__148689__ .item2n,
	.col_t_3__148689__ .item3n,
	.col_t_4__148689__ .item4n,
	.col_t_5__148689__ .item5n,
	.col_t_6__148689__ .item6n {clear:none}

	.col_pc_1__148689__ .item {width:100%}
	.col_pc_2__148689__ .item {width:50%}
	.col_pc_3__148689__ .item {width:33.3333%}
	.col_pc_4__148689__ .item {width:25%}
	.col_pc_5__148689__ .item {width:20%}
	.col_pc_6__148689__ .item {width:16.6666%}
	.col_pc_1__148689__ .item,
	.col_pc_2__148689__ .item2n,
	.col_pc_3__148689__ .item3n,
	.col_pc_4__148689__ .item4n,
	.col_pc_5__148689__ .item5n,
	.col_pc_6__148689__ .item6n {clear:both}
}

/*     148690 : BLANK 컨텐츠      */
.blank__148690__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__148690__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148690__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148690__ {height:35px}
}

/*     148691 : 점선      */
.dashed_line__148691__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__148691__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #000000}

.dashed_line__148691__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__148691__ {height:20px}
}

/*     148692 : BLANK 컨텐츠      */
.blank__148692__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__148692__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148692__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148692__ {height:35px}
}

/*     148165 : BLANK 컨텐츠      */
.blank__148165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__148165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148165__ {height:35px}
}

/*     148166 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__148166__ {font-size:0}
.title__148166__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__148166__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__148166__.style_top p {padding-top:10px}
.title__148166__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__148166__.style_right p {padding-right:14px}
.title__148166__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__148166__.style_bottom p {padding-bottom:12px}
.title__148166__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__148166__.style_left p {padding-left:14px}
.title__148166__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__148166__.style_circle1 p {padding-left:18px}
.title__148166__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__148166__.style_circle2 p {padding-left:18px}
.title__148166__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__148166__ p {font-size:36px}
	.title__148166__.style_top p:before {width:36px}
	.title__148166__.style_right p:before {height:36px}
	.title__148166__.style_bottom p:before {width:36px}
	.title__148166__.style_left p:before {height:36px}
}

/*     148167 : 한줄 텍스트      */
.text__148167__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__148167__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__148167__ p {font-size:16px}
}

/*     148168 : 실선      */
.solid_line__148168__ {display:block;position:relative;width:100%;height:30px}
.solid_line__148168__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__148168__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__148168__ {height:20px}
}

/*     148169 : 이미지 리스트 (타일형)      */
.img_tile__148169__ .img_wrap {margin:0 -10px;}
.img_tile__148169__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__148169__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__148169__ .item {float:left; position:relative; width:100%; }
.img_tile__148169__ .item .item_inner {padding:10px;background:#fff;text-align:center; height: auto !important;}
.img_tile__148169__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__148169__ .item a {display:block; text-decoration:none;}
.img_tile__148169__ .item a:after {content:'';display:block;clear:both;}
.img_tile__148169__ .figure {display:block;max-width:100%;margin:0 auto; position:relative}
.img_tile__148169__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__148169__ .caption {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); display:block;margin-top:10px;}
.img_tile__148169__ .caption > span {display:block;}
.img_tile__148169__ .caption > span.subject {font-size:18px; font-weight:bold; color:#ffffff; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__148169__ .caption > span.content {position:relative; padding-top:10px; font-size:16px; color:#ffffff; line-height:1.7em; letter-spacing:-.03em; word-break:keep-all;}

.col_m_1__148169__ .item {width:100%;}
.col_m_2__148169__ .item {width:50%;}
.col_m_3__148169__ .item {width:33.3333%;}
.col_m_4__148169__ .item {width:25%;}
.col_m_1__148169__ .item,
.col_m_2__148169__ .item2n,
.col_m_3__148169__ .item3n,
.col_m_4__148169__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__148169__ .item {text-align:center;}
	.img_tile__148169__ .figure {width:auto;max-width: px;}
	.img_tile__148169__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__148169__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__148169__ .item,
	.col_m_2__148169__ .item2n,
	.col_m_3__148169__ .item3n,
	.col_m_4__148169__ .item4n {clear:none;}

	.col_t_1__148169__ .item {width:100%;}
	.col_t_2__148169__ .item {width:50%;}
	.col_t_3__148169__ .item {width:33.3333%;}
	.col_t_4__148169__ .item {width:25%;}
	.col_t_5__148169__ .item {width:20%;}
	.col_t_6__148169__ .item {width:16.6666%;}
	.col_t_1__148169__ .item,
	.col_t_2__148169__ .item2n,
	.col_t_3__148169__ .item3n,
	.col_t_4__148169__ .item4n,
	.col_t_5__148169__ .item5n,
	.col_t_6__148169__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__148169__ .item .item_inner {}
	.img_tile__148169__ .caption {padding-left:0;}
	.img_tile__148169__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__148169__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__148169__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__148169__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__148169__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__148169__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__148169__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__148169__ .item,
	.col_t_2__148169__ .item2n,
	.col_t_3__148169__ .item3n,
	.col_t_4__148169__ .item4n,
	.col_t_5__148169__ .item5n,
	.col_t_6__148169__ .item6n {clear:none;}

	.col_pc_1__148169__ .item {width:100%;}
	.col_pc_2__148169__ .item {width:50%;}
	.col_pc_3__148169__ .item {width:33.3333%;}
	.col_pc_4__148169__ .item {width:25%;}
	.col_pc_5__148169__ .item {width:20%;}
	.col_pc_6__148169__ .item {width:16.6666%;}
	.col_pc_1__148169__ .item,
	.col_pc_2__148169__ .item2n,
	.col_pc_3__148169__ .item3n,
	.col_pc_4__148169__ .item4n,
	.col_pc_5__148169__ .item5n,
	.col_pc_6__148169__ .item6n {clear:both;}
}




/*     148170 : 공백      */
.solid_line__148170__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.solid_line__148170__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148170__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148170__ {height:60px}
}

